@charset "utf-8";
/* CSS Document */

a:link{ color:#999 }
a:visited{ color: #999 }

body{
	background-color:#ccc;
	letter-spacing:1px;
	line-height:120%;
	font-size:12px;
	padding:0px;
	margin:0px;
	-webkit-text-size-adjust: 100%;
}

tr{
	vertical-align:top;
}

th{
	vertical-align:top;
}

td{
	vertical-align:top;
}

.main{
	background-color:#FFF;
	width:480px;
}

.menu{
	font-size:12px;
	color:#999;
	font-weight:bold;
	margin-top:10px;
}

.chara{
	line-height:200%;
	font-size:12px;
	color:#333;
	padding-left:20px;
}

.info{
	font-size:12px;
	color:#333;
	padding-top:10px;
	padding-left:20px;
}
